Bug 130436 - Update port: textproc/soothsayer to 0.6.3
Update port: textproc/soothsayer to 0.6.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 18:20 UTC by tkato432
Modified: 2009-01-16 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.91 KB, patch)
2009-01-12 18:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-01-12 18:20:03 UTC
- Update to version 0.6.3
Comment 1 Martin Wilke freebsd_committer 2009-01-12 19:08:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-13 15:40:53 UTC
State Changed
From-To: open->feedback

Hi, 

Build failed, 

http://amd64.miwibox.org/index.php?action=describe_port&id=2320 

could you please take a look?
Comment 3 Martin Wilke freebsd_committer 2009-01-16 10:56:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2009-01-16 10:56:58 UTC
miwi        2009-01-16 10:56:46 UTC

  FreeBSD ports repository

  Modified files:
    textproc/soothsayer  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.6.3
  
  PR:             130436
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.6       +21 -9     ports/textproc/soothsayer/Makefile
  1.4       +3 -3      ports/textproc/soothsayer/distinfo
  1.2       +5 -3      ports/textproc/soothsayer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"